Page MenuHomePhabricator

New Preferences headers may be unclickable when wrapped on Timeless skin
Closed, ResolvedPublic

Description

This screenshot was taken in the Timeless skin. I cannot click the bottom two buttons after any other header button has been clicked, regardless of which section the page loads with. When I zoom out and the buttons go to the first row, they can be clicked.

Event Timeline

Jc86035 updated the task description. (Show Details)Dec 4 2017, 3:17 PM
Jc86035 updated the task description. (Show Details)
matmarex renamed this task from New Preferences headers may be unclickable when wrapped to New Preferences headers may be unclickable when wrapped on Timeless skin.Dec 4 2017, 8:53 PM
matmarex added a subscriber: matmarex.

This doesn't occur with other skins.

JAnD added a subscriber: JAnD.Dec 4 2017, 9:29 PM
Tacsipacsi moved this task from Backlog to Compatibility on the Timeless board.Aug 19 2018, 10:17 AM
Tacsipacsi moved this task from Compatibility to Backlog on the Timeless board.
Isarra closed this task as Resolved.Nov 19 2018, 9:52 PM
Isarra claimed this task.
Isarra added a subscriber: Isarra.

Appears to have been fixed, but I can't really speculate as to what by.